@charset "utf-8";

/*小标背景与大标*/ 
.lanmu_bg{ background:url(../../images/bg_001.gif) no-repeat; height:22px; padding-top:8px; }
.lanmu{ width:958px; height:49px; }
.lanmu_bg h5{ font-size:14px; font-weight:bold; color:#000; float:left}
.lanmu_bg span{ float:right; width:40px; display: block}

 /*基本样式两个边的样式、底部间隔、宽度*/ 

.border02{ border:1px solid #0068b6}
.margin_b{ margin-bottom:10px}
.with_t{ width:980px; margin-left: auto; margin-right: auto; text-align:left  }


/*顶条*/ 
.form_top{ height:41px; background:#fff; width:auto}
.form_top .logo{ height:41px; width:244px; float:left; text-align:right}
.form_top .column
{ height:28px; width:710px; float:right; padding-top:13px; text-align:left; color:#666666;}
.form_top .column a{ color:#666666;}
.form_top .column a:hover{ color:#000;}
/*banner*/ 

.form_banner{ height:199px; background:url(../../images/banner_bg.jpg) repeat-x; width:100%}
.form_banner img{ height:199px; width:980px;}
/*daohang*/ 
.form_daohang{ height:34px; background:url(../../images/daohan_bg.jpg) repeat-x; width:100%}
.form_daohang .world{ text-align:center;
height:24px; padding-top:10px; font-size:14px; font-weight:bold; color:#5a95cd}
.form_daohang .world a{ color:#fff}
.form_daohang .world a:hover{ color:#fff; text-decoration:underline}
/*content*/ 
.form_content_bg{ background:url(../../images/content_bg.jpg) repeat-x #00315d; width:100%} 
.form_content{ background:#fff; padding:10px; width:960px; margin-bottom:10px}
/*第0行*/ 
.form_content .line00 dl{width:939px; padding:10px; text-align:left; }
.form_content .line00 dt{ font-size:14px; font-weight:bold; color:#000; float:left; width:80px}
.form_content .line00 dd{ color:#4d4d4d; float:left; line-height:23px; width:859px}
.form_content .line00 dd a{ color:#1045b9; text-decoration:none}
.form_content .line00 dd a:hover{ color:#1045b9; text-decoration:underline}
/*第一行*/ 
.form_content .line01{width:960px; width:100% }
/*第一行 左边*/ 
.form_content .line01 .left1{width:310px; }
/*第一行 左边 切换图*/ 
.form_content .line01 .left1 .change_img{ width:308px; height:261px; background:#000}
/*第一行 左边 视频*/ 
.form_content .line01 .left1 .video{ width:308px;}
.form_content .line01 .left1 .video .vtop{background-position: 0px 0px; padding-left:36px; width:272px }
.form_content .line01 .left1 .video .vimg{ height:245px; width:308px; text-align:center}
.form_content .line01 .left1 .video .vlist{ padding:10px; width:288px;}
.form_content .line01 .left1 .video .vlist ul li{ line-height:23px; background:url(../../images/dian.jpg) no-repeat 0px 10px; padding-left:10px; width:278px; overflow:hidden; height:23px; padding-top:0px; font-size:13px}




/*第一行 中间*/ 
.form_content .line01 .center1{width:378px; margin-left:10px; }

/*第一行 中间 大标*/ 
.form_content .line01 .center1 .theme
{ padding:5px; width:368px}
.form_content .line01 .center1 .theme dl
{ }
.form_content .line01 .center1 .theme dt
{ font-size:18px; font-weight:bold; margin-bottom:5px; text-align: center;  line-height:20px;}
.form_content .line01 .center1 .theme dt a
{ color:#333333; text-decoration:none;}
.form_content .line01 .center1 .theme dt a:hover
{ color:#000;}
.form_content .line01 .center1 .theme dd
{ color:#585858; line-height:20px; text-indent:24px }
.form_content .line01 .center1 .theme dd a
{ color:#1045b9}
.form_content .line01 .center1 .theme dd a:hover
{ color:#1045b9; text-decoration:underline}

/*第一行 中间 新品发布会*/ 
.form_content .line01 .center1 .publish{}
.form_content .line01 .center1 .publish .p_top{background-position: 0px -32px; padding-left:36px; width:340px }
.form_content .line01 .center1 .publish .p_con{ padding:10px; width:356px;}
.form_content .line01 .center1 .publish .p_con ul li{ line-height:23px; background:url(../../images/dian.jpg) no-repeat 0px 10px; padding-left:10px; width:346px; overflow:hidden; height:23px; padding-top:0px; font-size:13px;}

/*第一行 右边*/ 
.form_content .line01 .right1{width:250px; }

/*第一行 右边 媒体回答*/ 
.form_content .line01 .right1  .an{ width:248px;}
.form_content .line01 .right1  .an .a_top{background-position: 0px -63px; padding-left:36px; width:212px }
.form_content .line01 .right1  .an .a_bott{ padding:10px; padding-bottom:6px; width:230px }
.form_content .line01 .right1 .an .a_bott .con{ height:80px; text-align:left; padding-top:5px }

.form_content .line01 .right1 .an .a_bott .con img{ width:90px; height:70px; float:left}
.form_content .line01 .right1 .an .a_bott .con dl{ width:135px; height:73px; float:right;}
.form_content .line01 .right1 .an .a_bott .con dt{ width:135px; height:20px; line-height:20px; overflow:hidden; font-size:13px; font-weight:bold}
.form_content .line01 .right1 .an .a_bott .con dt a{ color:#333333}

.form_content .line01 .right1 .an .a_bott .con dt a:hover{ color:#000}

.form_content .line01 .right1 .an .a_bott .con dd{ color:#333333; line-height:18px; height:54px; overflow:hidden}

.form_content .line01 .right1 .an .a_bott .con dd a{ color:#1045b9;}
.form_content .line01 .right1 .an .a_bott .con dd a:hover{color:#1045b9; text-decoration:underline}

/*第一行 右边相关调查回答*/ 
.form_content .line01 .right1  .research
{ width:248px;}

.form_content .line01 .right1  .research .a_top{background-position: 0px -63px; padding-left:36px; width:212px }
.form_content .line01 .right1  .research .a_bott{ padding:10px; padding-bottom:6px; width:230px }
.form_content .line01 .right1  .research .a_bott dl{ padding-bottom:5px}
.form_content .line01 .right1  .research .a_bott dt{ font-size:13px; color:#000; line-height:22px; width:230px}
.form_content .line01 .right1 
.research .a_bott dd{ color:#333333; line-height:20px; width:230px; float:left}
.form_content .line01 .right1 
.research .a_bott dd input{ margin-right:5px; float:left; height:20px}
.form_content .line01 .right1 
.research .a_bott dd span{  float:left; display:block; line-height:20px;}
.form_content .line01 .right1 
.research .a_bott .inp{ width:73px; height:22px; border:none; background:url(../../images/button.jpg) no-repeat; text-align:center; font-size:12px; color:#000; letter-spacing:2px}

/*第二行 战略发图片*/ 
.form_content .line02{width:958px; }
.form_content .line02 .tactic
{width:956px; padding:1px; }

/*第三行 有关和鹰*/ 
.form_content .line03{width:960px; }
.form_content .line03 .about{width:960px; }

/*第三行 有关和鹰 左边 产品发布 */
.form_content .line03 .about .left1{width:378px; }
.form_content .line03 .about .left1 .atop{background-position: 0 -32px;
    padding-left: 36px;
    width: 342px;}
.form_content .line03 .about .left1 .con{width:358px; padding:10px; }
.form_content .line03 .about .left1 .con ul li{width:179px; height:203px; float:left; overflow:hidden;}
.form_content .line03 .about .left1 .con ul li img{width:170px; height:181px; border:1px solid #dedede}
.form_content .line03 .about .left1 .con ul li span{width:170px; height:23px; display:block; text-align:center; padding-top:5px}


/*第三行 有关和鹰右边 品牌战略/市场分析 */
.form_content .line03 .about .right1{width:568px; }
.form_content .line03 .about .right1 .brand{width:566px; }
.form_content .line03 .about .right1 .btop{ background-position: 0 -96px;
    padding-left: 36px;
    width: 530px; }

.form_content .line03 .about .right1 .brandb{ padding:10px; width:548px}
.form_content .line03 .about .right1 .brand dl{  overflow:hidden; padding-bottom:10px; padding-top:10px; border-bottom:1px dashed #999999}
.form_content .line03 .about .right1 .brand dl.b{  border-bottom:0px dashed #999999}
.form_content .line03 .about .right1 .brand dt{ height:25px; font-size:15px; font-weight:bold; width:548px; text-align:center}
.form_content .line03 .about .right1 .brand dd{ font-size:12px; line-height:20px; text-indent:24px; color:#333333}
.form_content .line03 .about .right1 .brand dd a{ color:#1045b9}
.form_content .line03 .about .right1 .brand dd a:hover{ color:#1045b9; text-decoration:underline}

/*第四行 一支具有鹰一样的组织机构*/ 
.form_content .line04{width:960px; }
.form_content .line04 .rigging{width:958px}
.form_content .line04 .rigging .rbott{width:938px; padding:10px; text-indent:24px; font-size:12px; color:#333333;}

.form_content .line04 .rigging a{ color:#1045b9;}
.form_content .line04 .rigging a:hover{ color:#1045b9; text-decoration:underline}
.form_content .line04 .con{width:960px;}

/*第三行 左边<和鹰>运营思路*/ 
.form_content .line04 .con .think{width:473px;}
.form_content .line04 .con .think .ttop{background-position: 0 -127px;
    padding-left: 36px;
    width: 437px;}

.form_content .line04 .con .think .tbott{width:453px; padding:10px; text-align:center}
.form_content .line04 .con .think .tbott img{max-width:430px; min-width:260px; _width:expression(this.scrollWidth > 430 ? "430px" : (this.scrollWidth < 260? "260px" : "auto"));margin-bottom:5px;  height:190px;}
.form_content .line04 .con .think .tbott p{ width:453px; height:60px; text-indent:24px; line-height:20px; color:#333333; display:block; overflow:hidden; text-align:left; border-bottom:dashed 1px #CCC; padding-bottom:5px;
position:relative;
}
.form_content .line04 .con .think .tbott p span{ font-size:13px; font-weight:bold; color:#000}
.form_content .line04 .con .think .tbott p a{margin:0px; padding:0px; color:#1045b9; position:absolute; right:0px; bottom:5px; background-color:#FFF; }
.form_content .line04 .con .think .tbott p a:hover{ color:#1045b9; text-decoration:underline}

/*第五行 有关和鹰*/ 

.form_content .line05{width:960px; }
.form_content .line05 .all{width:960px; }

/*第五行 有关和鹰左部 滚动新闻*/ 
.form_content .line05 .all{width:473px;}
.form_content .line05 .all .altop{background-position: 0 -127px;padding-left: 36px;width: 437px;}
.form_content .line05 .all .altop2{background-position: 0 -127px;padding-left: 36px;width: 437px;}
.form_content .line05 .all .albott{ padding:10px; width:453px }
.form_content .line05 .all .albott ul li{background: url("../../images/dian.jpg") no-repeat scroll 0 10px transparent;
    font-size: 13px;
    height: 23px;
    line-height: 23px;
    overflow: hidden;
    padding-left: 10px;
    padding-top: 0;
    width: 443px;}

/*第五行 我要评论*/ 
.form_content .line06{width:960px;}
.form_content .line06 .discuss
{width:928px; padding:15px; }
.form_content .line06 .discuss .my
{ padding:10px; width:908px; height:610px; overflow-y:auto;  overflow-x:hidden ;}
.form_content .line06 .discuss  .biao
{ height:23px; border-bottom:1px  dashed #787878; font-size:13px; color:#3c78ad; font-weight:bold; width:928px;}

.form_content .line06 .discuss   .linea
{ height:20px; margin-bottom:5px; margin-top:7px; width:928px; }  

.form_content .line06 .discuss   .linea .left01
{ margin-right:10px; height:20px;}
.form_content .line06 .discuss   .linea .left01 span
{ color:#ff5800; font-weight:bold}

.form_content .line06 .discuss   .linea .right01
{}

.form_content .line06 .discuss   .linea .right01 a
{ color:#226eb1; text-decoration:underline}
.form_content .line06 .discuss   .linea .right01 a:hover
{ color:#226eb1; text-decoration:underline}

.form_content .line06 .discuss   .lineb
{ height:100px; width:928px;}  
.form_content .line06 .discuss   .lineb textarea
{ height:60px; width:916px; overflow-y:auto; background:#fff; border:1px solid #cdcdcd; padding:5px; color:#4f4f4f; font-size:12px}  
.form_content .line06 .discuss   .lineb input
{width:73px; height:22px; border:none; background:url(../../images/button.jpg) no-repeat; text-align:center; font-size:12px; color:#000; letter-spacing:2px}  
.cmt {
    border: 1px solid #CCCCCC;
    margin: 1px auto 0;
   width:100%;
}
.cmt dt {
    background: none repeat scroll 0 0 #E4E4E4;
    border-bottom: 1px solid #CDCDCD;
    font-size: 12px;
    line-height: 25px;
    padding-left: 12px;
}
.cmt dd.p {
    margin: 0 auto;
    padding: 2px 0 5px;
    text-indent: 24px;
    width:908px;
}



/*底部*/ 


#ft{ line-height:20px; color:#fff; height:70px}
#ft a{ color:#fff}
#ft a:hover{ color:#fff; text-decoration:underline}






/*切换图*/ 

.container, .container *{margin:0; padding:0;}
.container{ height: 261px;
    width: 308px; overflow:hidden;position:relative;}
.slider{position:absolute; }
.slider li{ list-style:none;
display:inline;  height: 261px;
    width: 308px;}
.slider img{  height: 261px;
    width: 308px; display:block; z-index:50}
.slider  a img{ border:none;  height: 261px; width: 309px;}
.slider2{width:2200px;}
.slider2 li{float:left;}

.num{ position:absolute; left:200px; bottom:5px;}
.num li{
float: left;
text-align: center;
line-height: 16px;
width: 16px;
height: 16px;
font-family: Arial;
font-size: 12px;
cursor: pointer;
overflow: hidden;
margin: 3px 2px;
background-color: #e8ecf0;
color: #203846;


}
.num li.on{
color: #fff;
line-height: 18px;
width: 18px;
height: 18px;
font-size: 14px;
margin: 3px 2px;
border: 0;
background-color: #657a8b;
font-weight: bold; border: 1px solid #d1d7dd;
}
/*底部*/ 


#ft{ line-height:20px; color:#fff; height:70px}
#ft a{ color:#fff}
#ft a:hover{ color:#fff; text-decoration:underline}


/*图片滚动*/
#silderroll {position:relative; width:308px; height:261px; border:0px solid #666; overflow:hidden;}
#silderimg_list img {border:0px;}
#banner_bg_bg {position:absolute; bottom:0;background-color:#000;height:30px;filter: Alpha(Opacity=30);opacity:0.3;z-index:1000;cursor:pointer; width:100%; }
#silderroll_info{position:absolute; bottom:0; left:5px;height:22px;color:#fff;z-index:1001;cursor:pointer}
#banner_text {position:absolute;width:120px;z-index:1002; right:3px; bottom:3px;}
#silderroll ul {position:absolute;list-style-type:none;filter: Alpha(Opacity=80);opacity:0.8; border:1px solid #fff;z-index:1002;
			margin:0; padding:0; bottom:3px; right:5px;}
#silderroll ul li { padding:0px 8px;float:left;display:block;color:#FFF;border:#e5eaff 1px solid;background:#6f4f67;cursor:pointer}
#silderroll ul li.on { background:#900}
#silderimg_list a{position:absolute;}